/* CSS Document */

body,td,th {
	font-family: Edifice Classic, Comic Sans MS;
	font-size: 12px;
	font-weight: bold;
	color: #FFBE31;
	/*#990000; */
}
body {
	background-color: #DEE7F7;
	/*#709BD1*/ 
	height: 95%;
	width: 95%;
}
body, html {   
scrollbar-face-color: #FFFFFF;   
scrollbar-arrow-color: #OOOOOO;   
scrollbar-track-color: #EDF8FE;  
scrollbar-3dlight-color: #EDF8FE;
scrollbar-highlight-color: #EDF8FE;
scrollbar-darkshadow-color: #EDF8FE;
scrollbar-shadow-color: #EDF8FE; 

}
a:link {
	color: #FFBE31;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #FF6600;
}
a:hover {
	text-decoration: overline;
	color: #FF6600;
}
a:active {
	text-decoration: none;
	color: #FFBE31;
}
a {
	font-size: 12px;
	font-style: italic;
}
h1 {
	font-size: 18px;
	color: #FF3300;
}
h2 {
	font-size: 16px;
	color: #FF6633;
}
h3 {
	font-size: 14px;
	color: #CCFF00;
}
h4 {
	font-size: 10px;
	color: #FFFFFF;
}

#cadre_bonbons {
	position:relative;
	width : 1024px;
	height : 768px;
	margin-left:auto;
	margin-right:auto;
	border : 0px;
}

#image{
	background-image:url("images/Fond_Bonbons.jpg");
	background-repeat:no-repeat;
	width : 1024px;
	height : 768px;
	border : 0px;
}

#frame {
     position:absolute;
     left: 588px;
     top: 378px;
     width: 569px;
     height: 545px;
     margin-top: -200px; 
     margin-left: -350px;
	 overflow:auto;
	 FILTER: chroma(color=#EDF8FE);
	 z-index:1;
	 }


/*.image { 
position: absolute;
background-image: url(images/designcricri_hiver01.jpg);
background-position:center;
width:900px; 
height:545px; 
border:0;
background-repeat: no-repeat;
}
*/
